Package Gnumed :: Package wxpython :: Module gmProviderInboxWidgets |
[frames] | no frames]

# Module gmProviderInboxWidgets

source code

GNUmed provider inbox handling widgets.

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

Classes
| cMessageTypePhraseWheel
| cInboxMessageEAPnl
| cProviderInboxPnl

Functions
edit_inbox_message(parent=None, message=None, single_entry=True) | source code
manage_reminders(parent=None, patient=None) | source code
browse_dynamic_hints(parent=None) | source code

Imports: sys, logging, wx, gmI18N, gmExceptions, gmPG2, gmTools, gmDispatcher, gmMatchProvider, gmDateTime, gmNetworkTools, gmPerson, gmStaff, gmProviderInbox, gmClinicalRecord, gmGuiHelpers, gmListWidgets, gmPlugin, gmRegetMixin, gmPhraseWheel, gmEditArea, gmAuthWidgets, gmDataPackWidgets, set_active_patient, manage_vaccinations, wxgInboxMessageEAPnl, wxgProviderInboxPnl